UCS 2.4-1-7 (univention-updater fehlgeschlagen)

german

#1

Hallo,

Wollte unseren UCS (2.4-1-7) updaten. Hat leider nicht geklappt da folgende Packet nicht zu kompilieren waren:
texlive-base
texlive-generic-recommended
texlive-fonts-recommended
texlive-pictures
tetex-extra
texlive-latex-base
texlive
univention-directory-reports
univention-directory-manager

hier glaube ich das ich in das ‘5 jahres Problem’ von LaTex hineingelaufen bin.
Wie kann ich das Problem umgehen und normal mit univention-updater mein system auf den neuesten Stand bringen.
Weiteres, wo auf der Univetion Seite kann ich die 2.4.2 Version herunterladen.
Die logfiles vom updater habe ich leider nicht da ich den Backup gleich zurückgespielt habe.

mfg
Niko


#2

Hallo,

vermutlich macht hier ein bestimmtes Paket Probleme und die anderen werden lediglich aufgrund von Folgefehlern nicht installiert. Wenn Sie ermittelt haben welches Paket die ist (sollte in der Ausgabe und der updater.log stehen), könnten Sie versuchen das Paket (und eventuelle Abhängigkeiten) manuell zu aktualisieren bevor Sie das Update durchführen.
Die aktuellsten Latex-Pakete für UCS 2.4 finden Sie im Secutrity-Update 9: updates.software-univention.de/2 … ined/sec9/

Alle Update- und Installations-Images finden Sie unter: download.univention.de/download/ucs-cds/

Mit freundlichen Grüßen
Janis Meybohm